debian/tmp/usr/bin/kpersonalizer
debian/tmp/usr/share/applications/kde/kpersonalizer.desktop
debian/tmp/usr/share/applnk/System/kpersonalizer.desktop
debian/tmp/usr/share/apps/kpersonalizer/pics/step1.png
debian/tmp/usr/share/apps/kpersonalizer/pics/step2.png
debian/tmp/usr/share/apps/kpersonalizer/pics/step3.png
debian/tmp/usr/share/apps/kpersonalizer/pics/step4.png
debian/tmp/usr/share/apps/kpersonalizer/pics/step5.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kpersonalizer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kpersonalizer.png
